Bug 1120060 - Disable "next" button in storage volumes page if the disk space is less then the minimum size(1295M)
Summary: Disable "next" button in storage volumes page if the disk space is less then ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.4.1
Assignee: Ryan Barry
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1087343
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 07:59 UTC by rhev-integ
Modified: 2016-02-10 20:03 UTC (History)
24 users (show)

Fixed In Version: ovirt-node-3.0.1-18.el6_5.13
Doc Type: Bug Fix
Doc Text:
Previously, an attempt to install ovirt-node-iso on a disk of less than the minimum required size (1295M) would proceed, but then fail. Now, if there is not enough space on the selected storage volumes to install, a notice appears on the 'Storage Volume' page, and the option to continue installation is disabled.
Clone Of: 1087343
Environment:
Last Closed: 2014-07-29 14:19:10 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0977 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for 3.4.1/6.5.6 2014-07-29 18:17:43 UTC
oVirt gerrit 26862 None None None Never

Comment 5 errata-xmlrpc 2014-07-29 14:19:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0977.html


Note You need to log in before you can comment on or make changes to this bug.